Bug 458912 - Please update dbus-python to 0.83.0
Please update dbus-python to 0.83.0
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dbus-python (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: David Zeuthen
desktop-bugs@redhat.com
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 01:40 EDT by Peng Huang
Modified: 2013-03-05 22:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-20 02:47:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peng Huang 2008-08-13 01:40:22 EDT
Description of problem:
The ibus project new dbus-python-0.83.0, So please update dbus-python to the latest version 0.83.0.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tomas Pelka 2009-01-15 09:54:29 EST
Any progress here?
Comment 2 Jens Petersen 2010-04-20 02:47:38 EDT
I am guessing this won't happen for RHEL 5 so closing out for now
(while it would be nice to be able to run ibus there...).

Note You need to log in before you can comment on or make changes to this bug.